{
	"305000852_0": "「立花、戦闘中に何を見た？」",
	"305000852_1": "「沖合いの海の中に大きな影が……。あのシルエット、\\n　どこかで見たような気がするんですけど」",
	"305000852_2": "「でも、内陸からもセイレーンの歌が聴こえたわね」",
	"305000852_3": "「神出鬼没……。カルマ化したノイズなのかも」",
	"305000852_4": "「歌もそいつが唄ってんのか？\\n　根っこが自分から出てきてくれれば、やりやすいな」",
	"305000852_5": "「大きな影っていうのも気になるデスけど」",
	"305000852_6": "「元凶に近づきつつあるのかもしれない。相手がカルマノイズ\\n　だとしたら厄介だ。次の探索は慎重に行おう」",
	"305000852_7": "「はいッ！」"
}